body{

}
#breadcrumb{
	color: #999;
	/* margin: 5px 0 10px 20px; */
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 12px;
	min-height: 25px;
	border-bottom: solid 1px #e6e6e6;
}
.breadcrumb-content{
	float:left;
	margin-right: 20px;
	color: #999;
}
.breadcrumb-content:after{
	background-image:url('images/');
	font-family:"FontAwesome";
	content:"\f105";
	font-size:28px;
	color:#999;
	margin-top: -11px;
	position: absolute;
	margin-left:5px;
}
#wrapper{
	width:100%;
}
.hotTopSmallImages{
	float:left;
	margin-top:10px;
}
.hotTopBigTitle{
	position: absolute;
	text-align: center;
	width: 100%;
	margin-top: -158px;
	font-size: 30px;
	color: white;
	text-shadow: 2px 1.5px 3px black;
}
.hotTopSmallTitle{
	position: absolute;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	margin-top: -56px;
	font-size: 18px;
	color: white;
	text-shadow: 2px 1.5px 3px black;
}
#hotTop a{
	color:white;
}
.hotTopSmallImages .col-lg-4{
	padding-left:5px;
	padding-right:5px;
	width:auto;
}
.hotTopSmallImages .col-lg-4:first-child{
	padding-left:0px;
}
.hotTopSmallImages .col-lg-4:last-child{
	padding-right:0px;
}
.hotTopSmallImages img{
	margin-left:;
}


#header{
	position:relative;
	float:left;
	min-height: 52px;
	background: #2d2d2d;
	width: 100%;
	border-bottom: solid 1px #4a4a4a;
	border-top: solid 1px #414141;
}
#header-content{
	/*height: 45px;*/
	/*padding-left: 10px;*/
	margin: 0 auto;
}
#logo {
	position: relative;
	float:left;
	width: 170px;
	height: 50px;
	border-right: 2px solid #575757;
	float: left;
	padding-top: 8px;
}
#menu-primary{
	position: relative;
	float:left;
	/*width: 570px;*/
	/*height: 50px;*/
	font-family: 'Lato';
}
#menu-primary li{
	//border-left: solid 1px #575757;
	
}

#menu-primary a{
	font-family: 'Lato';
	font-weight: bold !important;
	padding-right: 13px;
	padding-left: 13px;
	font-size: 14px;
	color: #fff;
	/*line-height:50px;*/
	text-transform: uppercase;
}
#menu-primary a:hover{
	color:#3c89f2;
}
#menu-primary a:first-child{
	border-left:none;
}
#headerSearchContainer{
	position: relative;
	float: right;
	height: 50px;
	width: 150px;
	border-radius: 2px;
	margin-left:20px;
}
#headerSearchContainer .fa{
	position: absolute;
	margin-top: 17px;
	font-size: 1em;
	margin-left: -25px;
	color:#878787;
}
#headerSearchContainer input:focus::-webkit-input-placeholder { color: #fff; }
#headerSearchContainer input:focus ~ .fa{
	color:#fff !important;
}
#headerSearchContainer input[type=text]:focus{
	background-color:#3c89f2;
	color:white;
}

#headerSearchContainer input[type=text] {
	/*background: url("images/searchSubmitButton.png") no-repeat scroll left transparent;*/
	font-size: 1em;
	color: #878787;
	height: 50px;
	padding: 0 20px 0 5px !important;
	width: 120px;
	background-color: transparent;
	border: none;
	text-align: left;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	float: left;
	outline:none;
}
#content-container{
	float:left;
	position:relative;
	margin-top:10px;
}
.mainPostCategory{
	float: left;
	margin-right: 5px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	color: #e4a54c;
}
.mainPostCategory a{
	color: #101010;
}
.mainPostCategory a:hover{
    color: #dfb171;   
}

.author a:hover{
color: #dfb171;   	
}
.comments-link{
    display: block;
    width: 50px;
    float: left;
    height: 14px;
    margin-left: 5px;
    overflow: hidden;
}
#headerAllStories{
    position: relative;
    float: left;
    width: 100%;
    height: 30px;
    margin: 24px 0px 18px 0px;
    background: url(images/mheaderAllStories.png) no-repeat left;
    border-top: 2px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
}

.contentBox{
/*    margin-bottom: 20px;
	margin-top: 20px;
    /* border-bottom: 2px solid #e8e8e8; */
}

.contentBoxHeader{
    position: relative;
    float: left;
}
.postMeta{
	color: #999999;
}
.postMeta2 a{
	color: #999999;
}
.postMeta2 a:hover{
	color: #dfb171;
}
.contentBoxMeta a, .postMeta a {
	color: #999999;
	/*font-weight: bold;*/
}
.contentBoxTitle h1{
 margin-top:0px;   
 float:left;
 width:100%;
}
.contentBoxTitle a{
	color: black;
	font-size: 22px;
	font-family: 'Lato', Arial;
	font-weight: bold;
	float:left;
}
.contentBoxTitle a:hover{
    color: #dfb171;
    text-decoration:none;
}
.contentBoxMeta{
	display: block;
	color: #999999;
	font-size: 11px;
}
#contentMetaLikes{
	margin-top: 10px;
	margin-bottom:10px;
	border-bottom:solid 1px #e6e6e6;
}
.contentBoxContent{
	position: relative;
	float: left;
	/*width: 435px;*/
	height: auto;
	margin: 10px 12px 0px 0px;
	font-size: 12px;
	color: #474747;
	overflow: hidden;
	font-family: Helvetica,Arial,sans-serif;
	text-align: justify;
}
#contentTopContainer h1{
	margin-top:0px;
}

#wp_page_numbers{
    background: #fff;
     position: relative;
    float: left;
    font-family: 'Numans', sans-serif !important;
    width: 300px !important;
    left: 50%;
    margin-left: -150px;
    margin-top:-10px;
    height: 50px;
    text-align: center;      
}
#wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
    background: #fff;
    padding: 0;
    margin: 0;
    border: none;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    list-style: none;
    text-transform: none;
    text-indent: 0px;
    font-variant: normal;
    text-align: left;
    line-height: 12px;
    letter-spacing: 0px;
    word-spacing: 0px;   
}
#wp_page_numbers a {
    font-family: 'Numans', sans-serif !important;
font-size: 16px !important;
border: none !important;
padding: 3px;
padding-left: 5px;
padding-right: 5px;
display: block;
color: #aaa;
font-family: Arial;
font-size: 16px;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
}
#wp_page_numbers li a:hover{
 color: #dfb171 !important;   
}
#wp_page_numbers li.active_page a {
background-color: white !important;
color: #e4a54c !important;
font-family: 'Numans', sans-serif !important;
font-size: 16px !important;
border: none !important;
}
#wp_page_numbers li{
    float: left;
    display: block;
}
.lines{
    width: 100%;
    position: relative;
    bottom: 0;
    height: 2px;
    margin-left:-15px;
    background: #e8e8e8;
    margin-bottom:20px;
}

.line-seperator {
margin-top: 20px;
margin-bottom: 20px;
	width: 100%;
	border-bottom: 2px solid #e8e8e8;
}


.related_post_title {
}
ul.related_post {
}
ul.related_post li {
}
ul.related_post li a {
}
ul.related_post li img {
}
.related_post .wp_rp_title {
position: absolute !important;
bottom: 1px;
color: white;
margin-left: 5px;
max-width: 136px;
padding: 2px;
text-shadow: 1px 1px 5px black;
}
.gallery-item{
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 12%;
	min-width:75px;
	margin: 3px;
}
.gallery{
	padding:10px;
	list-style-type:none;
}

/********************************************/
#headerStalkUs{
	position: relative;
float: left;
min-width: 300px;
width:100%;
height: 34px;
margin: 15px 0px 8px 0px;
background: url(images/headerFollow-new.png) no-repeat;
border-bottom: solid 2px #e8e8e8;
}
#sidebarFollow .sidebar-plusone .buttonpart {
position: relative;
float: left;
width: 65px;
}
#sidebarFollow .sidebar-plusone .textpart {
position: relative;
float: left;
margin-left: 10px;
margin-top: 5px;
color: #333333;
font-size: 10px;
}
#headerTrending {
position: relative;
float: left;
min-width: 300px;
width:100%;
height: 34px;
margin: 15px 0px 8px 0px;
background: url(images/headerTrending-new.png) no-repeat;
border-bottom: solid 2px #e8e8e8;
}

#headerNewsletter {
position: relative;
float: left;
min-width: 300px;
width:100%;
height: 34px;
margin: 15px 0px 8px 0px;
background: url(images/header-newsletter-new.png) no-repeat;
border-bottom: solid 2px #e8e8e8;
}
#sidebarNewsletter {
float: left;
background-color: #ffffff;
border: none;
padding: 0px;
color: #5c5c5c;
min-width: 300px;
width:100%;
}
#sidebarNewsletter input {
width: 196px;
float: left;
border-radius: 0px;
border: solid 1px #c1c1c1;
padding: 2px 0px 5px 7px;
margin-top: 10px;
}
.newsletterSidebarBtn {
background-image: url('images/subsc.png');
float: left;
position: relative;
width: 94px;
height: 29px;
border: none;
cursor: pointer;
margin-top: 10px;
}





.popular-posts {
	float: left;
}

.popular-posts ul {
	list-style-type: none;
	padding: 0;
}

.popular-posts img {
	float: left;
}




/***********************************************/
#footer{
    background: #262626;
    height: auto;   
    position: relative;
    float: left;
    width: 100%;
    margin: 0 auto;
    background: #262626;
    clear: both;
    text-align: center;
    padding-top: 20px;
    border-top: solid 2px #dddddd;
    color: #888787;
    font-size: 12px;
}
#footerContent{
    /*width: 1000px;*/
    margin: 0 auto;
}
.footer-logo{
    background: url('images/footer-logo.png') no-repeat left;
    height: 30px;
    width: 200px;   
}
.footer-links{
    float:left !important;
}
.footer-links li {
padding: 10px 10px 15px 0px !important;
}
#footer ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding: 0px 10px 0px 0px;
    /* margin: 10px 0px 7px 0px; */
}
#footer ul li {
display: inline-block;
padding: 0px 10px 0px 10px;
color: #393939;
font-size: 23px;
text-align: left;
}
#footer ul li a{
color: #6a6a6a;
font-size: 12px;
    text-decoration:none;
}
#footer ul li a:hover {
color: #dfb171;
}
.footer-last{
 background: #1f1f1f;   
}
.footer-last-inner {
/*width: 1000px;*/
margin: 0 auto;
padding: 5px 0 10px;
}
.ft-left-note {
float: left;
color: #444444;
}
.ft-right-note {
float: right;
color: #444444;
}
@media (min-width: 1000px){
	.footer-last-inner {
	width: 1000px;
	}
	#footerContent{
		width:1000px;
	}

}
@media (max-width: 768px) {
	#headerSearchContainer{
		margin-left:10px;
	}
}


.mob-nav-all .link-facebook {
background: url(images/fb1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-facebook:hover {
background: url(images/fb2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-twitter {
background: url(images/tt1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-twitter:hover {
background: url(images/tw2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-pinterest {
background: url(images/pi1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-pinterest:hover {
background: url(images/pi2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-tumblr {
background: url(images/t1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-tumblr:hover {
background: url(images/t2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-instagram {
background: url(images/is1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-instagram:hover {
background: url(images/is2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-googleP {
background: url(images/gg1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-facebook {
background: url(images/fb1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-facebook:hover {
background: url(images/fb2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-twitter {
background: url(images/tt1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-twitter:hover {
background: url(images/tw2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-pinterest {
background: url(images/pi1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-pinterest:hover {
background: url(images/pi2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-tumblr {
background: url(images/t1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .mob-nav-all .link-tumblr:hover {
background: url(images/t2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-instagram {
background: url(images/is1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-instagram:hover {
background: url(images/is2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-googleP {
background: url(images/gg1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.mob-nav-all .link-googleP:hover {
background: url(images/gg2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
} 
.mob-nav-all .link-googleP:hover {
background: url(images/gg2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
#logo {
    height: 40px;
   
    width: 166px;
}

.link-facebook {
background: url(images/fb1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-facebook:hover {
background: url(images/fb2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-twitter {
background: url(images/tt1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-twitter:hover {
background: url(images/tw2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-pinterest {
background: url(images/pi1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-pinterest:hover {
background: url(images/pi2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-tumblr {
background: url(images/t1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-tumblr:hover {
background: url(images/t2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-instagram {
background: url(images/is1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-instagram:hover {
background: url(images/is2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-googleP {
background: url(images/gg1.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}
.link-googleP:hover {
background: url(images/gg2.png) no-repeat;
height: 45px;
width: 45px;
display:block;
}